Bug 118499 - Update port: audio/libmtp to version 0.2.4
Summary: Update port: audio/libmtp to version 0.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-08 21:00 UTC by pesho.petrov
Modified: 2008-02-28 11:00 UTC (History)
0 users

See Also:


Attachments
libmtp-update.diff (1.47 KB, patch)
2007-12-08 21:00 UTC, pesho.petrov
no flags Details | Diff
file.diff (616 bytes, patch)
2007-12-08 21:00 UTC, pesho.petrov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pesho.petrov 2007-12-08 21:00:05 UTC
- Update for libmtp to version 0.2.4. Current version in ports is 0.2.1
- Removed CFLAGS hack that was applied after patching. The fix was made in libmtp based on patch sent by me.
- Update of amarok to use the new libmtp shared library.
Comment 1 Rong-En Fan freebsd_committer 2007-12-09 05:15:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-02-28 10:49:02 UTC
rafan       2008-02-28 10:48:55 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmtp         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.4
  
  PR:             ports/118499
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.9       +1 -4      ports/audio/libmtp/Makefile
  1.7       +3 -3      ports/audio/libmtp/distinfo
  1.5       +1 -1      ports/audio/libmtp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2008-02-28 10:50:03 UTC
rafan       2008-02-28 10:49:59 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/mtpfs       Makefile 
    audio/gnomad2        Makefile 
    audio/amarok         Makefile 
  Log:
  - Chase audio/libmtp share library version bump
  
  PR:             118499
  
  Revision  Changes    Path
  1.80      +2 -1      ports/audio/amarok/Makefile
  1.6       +1 -1      ports/audio/gnomad2/Makefile
  1.4       +1 -1      ports/sysutils/mtpfs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-02-28 10:50:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!